package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum InformCmdEnum {

    DELETE_INFORM("删除通知", "deleteInform"),
    ISSUED_INFORM("下发通知", "sendMsg"),
    ISSUED_FORCE_INFORM("下发强制通知", "forceSendMsg");


    private final String cmdType;
    private final String cmd;
}
